Subject: Re: [lojban] Bringing it about that

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 14 Apr 2000 21:33:21 -0400

At 05:57 PM 04/14/2000 -0700, Jorge Llambias wrote:
> > >John IS an event by many definitions
> >
> >Yes and if his mere existence motivates something, that would seem
> >acceptable in x1.
>
>Why is John, as an event, merely his existence? Isn't John
>the sum of all of his actions and properties, including
>but not limited to his existence? Is {le nu la djan zasti}
>such a special event that it gets to be named John all
>by itself?

You can name any event "John", but that happens to be an event more likely 
to be named "John" zo'o.

> >I think that the important point in flagging the place as an event is to
> >get people to think about what the real motive is before making the claim,
> >which usually is not just "John".
>
>But the point was that it is just as arbitrary to stop
>at any level of abstraction as it would be to stop at John.
>What is it that motivates you to hit John? Him? His laughing?
>The annoyance of his laughing? etc. etc. Yes, any or all
>of them.

I agree that it is arbitrary. You communicate causality to the level you 
choose. Did John kill George, or John shooting a gun, or the bullet 
piercing George's heart, or George massively bleeding through a wound, or 
... All are causes of George's death.

> >I think people are
> >still prone to thinking two-placedly (there ought to be a good ten-dollar
> >Latinate word for that! A 10-rupnu Lojban word is easy, of course).
>
>What is the dekrupnu Lojban word, then? Is it really so easy?

relterbrisku, pei

>Also, what would be a good lujvo for "prone":
>
>x1 is prone/has a tendency/inclination/proclivity/predisposition
>to be/do x2;

jinzi, ckaji (fadykai), fadytra all seem to cover some aspects of this.

> >Indeed, I think the
> >tendency is the other way, towards overly analytical semantics, especially
> >as compared to the poetic lujvo that Michael Helsem used to coin (and may
> >still, since I never have time to read his writings, sorry Michael).
>
>How can the tendency be away from Michael when Michael is the
>most prolific author we have now, and has been for quite a
>while? You must be thinking of the tendency of commentators
>rather than the tendency of actual usage.

One person, however prolific, does not make a trend unless his patterns are 
followed, by others. As it is, we have your experiments to show that few 
people actually read all-Lojban writings, so his writings are not nearly as 
normative as dictionary entries at this point. The norm amongst the rest of 
the community is to expect/rely on the dikyjvo conventions in the Book 
being used, and that is what people seem to expect in analyzing place 
structures (e.g. the recent attempt to analyze a group of lujvo). I somehow 
doubt that Michael could be so prolific if he did such analysis for each 
new word he used.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)